Subject: Re: Git User's Survey 2008 partial summary, part 5 - other SCM

From: Mark Brown <[email-masked]>
Date: Mon, 15 Sep 2008 12:51:16 +0100

On Fri, Sep 12, 2008 at 12:44:58PM +0200, Jakub Narebski wrote:
> On Fri, 12 Sep 2008 00:51, [email-masked] wrote:

> > If you do commercial development with Windows you are almsot going to be 
> > required to use MS VSS.

> I hope not.  Even Microsoft themselves supposedly doesn't recommend
> Source(Un)Safe, but MS Visual Studio Team System.

Yes, it's strongly deprecated by Microsoft these days and has some known
limitations that aren't going to be addressed.

-- 
"You grabbed my hand and we fell into it, like a daydream - or a fever."